Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007875TestLinkAPI - XMLRPCpublic2017-03-12 18:502018-04-15 10:36
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0007875: new method setTestCaseTestSuite
DescriptionThis method will allow to move a test case to a different Test Suite
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007802closedfman Need an API to move test case between test suites 
child of 0007817closedfman Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0027346)
fman (administrator)
2018-04-15 10:36

released

- Issue History
Date Modified Username Field Change
2017-03-12 18:50 fman New Issue
2017-03-12 18:50 fman Status new => assigned
2017-03-12 18:50 fman Assigned To => fman
2017-03-12 21:48 fman Summary new method changeTestCaseTestSuite => new method setTestCaseTestSuite
2017-03-12 21:49 fman Relationship added child of 0007817
2017-03-12 21:50 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2017-03-12 21:50 fman Status assigned => resolved
2017-03-12 21:50 fman Fixed in Version => 1.9.17 (2018 Q1)
2017-03-12 21:50 fman Resolution open => fixed
2017-03-13 22:28 fman Relationship added related to 0007802
2018-04-15 10:36 fman Note Added: 0027346
2018-04-15 10:36 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker